*{
    font-family: montserrat;

}

h1{
    color: black;
    font-size: 27px;
    background-color: rgb(199, 202, 206);

}

nav{
    color: ghostwhite;
    background-color: rgb(66, 69, 73);
    list-style-type: none;
}

